<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "emergency_response".
 *
 * @property int $id
 * @property int|null $accident_id
 * @property int|null $type_first
 * @property int|null $type_second
 * @property int|null $type_third
 * @property int|null $type_fourth
 * @property int|null $start_time
 * @property string|null $content 内容
 * @property string|null $rules
 * @property string|null $assess
 * @property string|null $assess_two
 * @property string|null $source_data
 * @property string|null $delete_time
 */
class EmergencyResponse extends \yii\db\ActiveRecord
{
    public $dimension;

    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'emergency_response';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'accident_id' => 'Accident ID',
            'type' => 'Type',
            'start_time' => 'Start Time',
            'content' => 'Content',
            'image' => 'Image',
        ];
    }
}
